@charset "utf-8";

/* 패딩 마진 값 */
.paddingL20 {padding-left:20px;}
.paddingL30 {padding-left:30px;}
.paddingL57 {padding-left:57px;}
.paddingL74 {padding-left:74px;}
.paddingL335 {padding-left:335px;}
.paddingL279 {padding-left:279px;}
.paddingL286 {padding-left:286px;}
.paddingL300 {padding-left:320px;}
.paddingL400 {padding-left:400px;}

.paddingR5 {padding-right:5px;}
.paddingR10 {padding-right:10px;}

.paddingT3 {padding-top:3px;}
.paddingT4 {padding-top:4px;}
.paddingT10 {padding-top:10px;}
.paddingT15 {padding-top:15px;}
.paddingT20 {padding-top:20px;}
.paddingT25 {padding-top:3px;}
.paddingT50 {padding-top:50px;}
.paddingT52 {padding-top:52px;}
.paddingT55 {padding-top:55px;}
.paddingT70 {padding-top:70px;}
.paddingT235 {padding-top:235px;}

.paddingB10 {padding-bottom:10px;}
.paddingB12 {padding-bottom:12px;}
.paddingB15 {padding-bottom:15px;}
.paddingB20 {padding-bottom:20px;}
.paddingB25 {padding-bottom:25px;}
.paddingB30 {padding-bottom:30px;}
.paddingB40 {padding-bottom:40px;}
.paddingB60 {padding-bottom:60px;}
.paddingB75 {padding-bottom:75px;}
.paddingB90 {padding-bottom:90px;}
.paddingB200 {padding-bottom:200px;}
.paddingB210 {padding-bottom:210px;}
.paddingB250 {padding-bottom:250px;}

.marginR5 {margin-right:5px;}
.marginR10 {margin-right:10px;}
.marginR15{margin-right:15px;}
.marginR20{margin-right:20px;}

.marginL10{margin-left:10px;}
.marginL15{margin-left:15px;}
.marginL20{margin-left:20px;}
.marginL130 {margin-left:130px;}

.marginT5 {margin-top:5px;}
.marginT10 {margin-top:10px;}
.marginT15 {margin-top:15px;}
.marginT20 {margin-top:20px;}

.marginB10 {margin-bottom:10px;}
.marginB20 {margin-bottom:20px;}

.margin10 {margin:10px;}

.stylenone {margin:0;}


/* 정렬*/
.left {float:left;}
.right {float:right; text-align:right;}
.right2 {float:right; text-align:right;}
.center{text-align:center;}
.middle {vertical-align:middle;}
.imgMiddle1 {vertical-align:middle;}
.clear {clear:both;}
.txtLeft {text-align:left;}

/* 사이즈 */
.w80 {width:80px;}
/*.w100 {width:100px;}*/
.w120 {width:120px;}
.w180 {width:180px;}
.w195 {width:195px;}
.w240 {width:240px;}
.w380 {width:380px;}

/* 색상 */
.color1 {color:#EE1000;}
.color2 {color:#000;}
.color3 {color:#0582e2;}
.color4 {color:#941912;}
.red_txt {color:#ec121a !important;}

/* 폰트 크기 */
.fsamall {font-size:0.9em;}
.fdefault {font-size:1.0em;}

/* 인풋스타일 */
.inputTxet {width:120px;}
.inputStyle1 {height:19px; width:172px; border:1px solid #BEBEBE; }
.mTxt1 { height:19px; border:1px solid #BEBEBE; }
.mTxt2 {height:19px; border:1px solid #BEBEBE; width:78px; vertical-align: middle;}

/* 박스 */
.pageBox1{margin:10px 0;background-color:#F6F6F6; padding:6px; border:1px dashed #d4d3d3;}
.pageBox2{background: #F3F8FE; border: 1px dashed #8DB5E3; padding:12px; }
.pageBox3{border: 1px dashed #8DB5E3; padding:12px; }
.pageBox4{border: 1px solid #8DB5E3; padding:12px; }
.pageBox5{ padding:7px; border:1px solid #d4d3d3;}


/* 테이블레이아웃 */
.tableType1{clear:both; width:100%; margin:10px 0; border-top:2px solid #1a6eb6; border-collapse:collapse;}
.tableType1 thead th{padding:10px 0; border-left:1px solid #ccc; border-bottom:1px solid #ccc;  background:#f5f5f5; color:#000;}
.tableType1 thead th.first{border-left:5px; padding-left:0 !important}
.tableType1 tbody th{padding:7px 0; border-left:1px solid #ccc; border-bottom:1px solid #ccc; font-weight:normal; color:#474747;}
.tableType1 tbody th.first{border-left:0px;}
.tableType1 tbody td.first{border-left:0px;text-align:center;}
.tableType1 tbody td{padding:7px 0; border-left:1px solid #ccc; border-bottom:1px solid #ccc; color:#474747; text-align:center;}

.tableType2{clear:both; width:100%; margin: 0; border-top:2px solid #888888;  font-size:1.0em; border-spacing: 0;} 
.tableType2 thead th{padding:10px 7px 7px 10px; border-left:1px solid #dadde0; border-bottom:1px solid #dadde0;  background:#fafafa; color:#000;}
.tableType2 thead th.first{border-left:0px;}
.tableType2 tbody th{padding:10px 7px 7px 10px; border-left:1px solid #dadde0; border-bottom:1px solid #dadde0; /*background:#f8fdfe;*/ font-weight:normal; color:#474747;}
.tableType2 tbody th.first{border-left:0px;}
.tableType2 tbody td.first{border-left:0px;}
.tableType2 tbody td{padding:7px 7px; border-left:1px solid #dadde0; border-bottom:1px solid #dadde0; color:#474747; text-align:center;}

.tableType2 tbody .tcolor{background:#f5f5f5;}
.tableType2 tbody .tborder{border-bottom:1px double #707070;}
.tableType2 tbody td.tl {text-align:left;}
.tableType2 tbody td.tr {text-align:right;}

/* h4, h5, 블릿 */
.Htitle1{font-weight: bold;
  margin: 25px 0 0px 0;
  padding: 10px 0 10px 0;
  background: url("../images/common/bu1.gif") no-repeat 0 0;
  font-size: 16px;
  letter-spacing: 0px;
  }
.Htitle2{margin:15px 2px;padding:0 0 0 18px; background:url("../images/common/bu2.gif") no-repeat 0 0px; font-size:13px; color:#333; background-size:13px 13px;}
.Htitle3{width: 100%; text-align: center; margin:15px 2px; font-size: 1.8em; font-weight: bold; /*font-family: 바탕,"바탕체","바탕"; */color: #023873;}

/* li */
.h4List{margin-left:5px;}
.h4List li{margin:5px 0; padding:0 0 0 15px;  background:url("/mobile/common/images/kor/sub/bu3.png") no-repeat 0 4px; line-height:18px; /*background-size:9px 9px;*/ text-align:justify;}
.h4List li ul li{margin:5px 0; padding-left:12px; background:url("/mobile/common/images/kor/sub/bu4.gif") no-repeat 0 7px; line-height:20px; background-size:6px 6px;}
.h4List li ul li ul li{margin:5px 0; padding-left:12px; background:url("/mobile/common/images/kor/sub/bu5.gif") no-repeat 0 8px; line-height:20px; background-size:4px 1px;}


/* */
/*.conTxt1{padding:0 0 0 8px;}*/
.ci_03{line-height:160%;}